How to install libbiblesync1.1 on Debian Unstable (Sid)